.content-container { font-size:12px; }

.column0 {
width: 200px;
display: inline-block;
}
.column1 {
width: 200px;
display: inline-block;
}
.column2 {
width: 200px;
display: inline-block;
}
.column3 {
width: 150px;
display: inline-block;
}
.column4 {
width: 100px;
display: inline-block;
}

#hours_of_news {
width: 40px;
}
#news_cutoff_time {
width: 90px;
}
.content_container { padding-top:30px; padding-bottom:40px; }

.generate-newsletters h1 { font-size:30px; color:#000000; margin-bottom:30px; padding-top:30px; display:block;}

.headings { font-weight:bold; }

.ui-slider .ui-slider-handle { width:.9em; }


.ui-timepicker-div dl { overflow:hidden; clear:both; margin:0 10px;}
.ui-timepicker-div dl dt {  }
.ui-timepicker-div dl dd {  }

#ui_tpicker_time_label_news_cutoff_time { clear:both; font-weight:bold; font-size:12px; display:block; margin-top:10px; text-align:center;  }

#ui_tpicker_time_news_cutoff_time { font-size:16px; font-weight:bold; color:#004265; text-align:center; display:block; margin-bottom:20px; }

#ui_tpicker_hour_label_news_cutoff_time { display:block; padding-bottom:8px; }

#ui_tpicker_minute_label_news_cutoff_time { display:block; padding-bottom:8px; padding-top:10px; }

.form-row { clear:both; margin-bottom:20px;}

/* Newsletter signup */ 

.newsletter-signup h1,
.newsletter-signup .main-newsletters .newsletter h2,
.newsletter-signup .sign-up-form h2,
.sign-up-form input[type=submit],
.more-newsletters h4 { font-family: 'Open Sans Condensed', sans-serif; }

.newsletter-signup h1 { font-size:3em; margin:30px 0; }

.main-newsletters { overflow:hidden; clear:both; margin:1em 1em 1em 0; padding-right:430px; background-image:url('/img/newsletters-together.png'); background-repeat:no-repeat; background-position:right center; }

.main-newsletters .selections { -moz-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; padding:20px; border:1px solid #e3e3e3; }

.main-newsletters .newsletter {  margin-bottom:1em; overflow:hidden; clear:both; border-bottom:1px solid #efefef;  } 

.main-newsletters .last.newsletter { border-bottom:0; margin-bottom:0; }

.main-newsletters .newsletter h2 { font-size:2em; color:#000; }
.main-newsletters .newsletter p { line-height:130%; font-size:1.2em; color:#666666; margin-top:.8em; }

.main-newsletters .newsletter a:link,
.main-newsletters .newsletter a:visited { display:block; width:150px; text-align:center; padding:.3em; background-color:#e2f1f7; -moz-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; border:1px solid #bddce6; font-size:12px; color:#005b7f; text-decoration:none; }

.main-newsletters .newsletter a:hover,
.main-newsletters .newsletter a:focus { color:#ffffff; background-color:#0087b7; }

.main-newsletters .newsletter .coming a { cursor:none; display:block; width:150px; text-align:center; padding:.3em; background-color:#333333; -moz-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; border:1px solid #bddce6; font-size:12px; color:#ffffff; }

.sign-up-form { clear:both; margin:2em 0; -moz-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; padding:20px; border:1px solid #e3e3e3; margin-right:440px; position:relative; overflow:visible; }

.sign-up-form h2 { font-size:3.5em; float:left; margin-right:.5em; margin-left:.5em; }

.sign-up-form input.required { padding:.7em; border:2px solid #0076a3; font-size:1.4em; color:#cccccc; float:left; margin-right:.8em; -moz-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; width:200px; }
.sign-up-form input.email { margin-left:.5em; }

.sign-up-form .gender { clear:both; overflow:hidden; padding-top:1.5em; text-align:center;  }
.sign-up-form .gender label { padding:0 5px; }
.sign-up-form .gender input { margin-left:5px; }

.sign-up-form .opt-out { clear:both; overflow:hidden; padding:1.5em .5em; margin-bottom:.5em; text-align:center; }
.sign-up-form input[type=submit] { display:block; padding:.5em; border:2px solid #005b7f; font-size:1.7em; color:#ffffff; clear:both; overflow:hidden; -moz-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; width:90%; text-align:center; background-color:#0076a3; margin:auto; margin-top:.1em; text-decoration:none; }

.sign-up-form input[type=submit]:hover,
.sign-up-form input[type=submit]:focus { background-color:#078ec2; border-color:#0076a3; }

.more-newsletters { clear:both; overflow:hidden; padding:1em 2em; }
.more-newsletters h3 { color:#666666; font-size:1.3em; font-weight:normal; }
.more-newsletters h4 { color:#000000; font-size:2em; margin-top:1em; }
.more-newsletters p { line-height:130%; font-size:1.2em; color:#666666; margin-top:.4em; }

.subscribe-field, .see { float:left; margin-right:1em; }
.subscribe-field { display:block; width:150px; text-align:center; padding:.2em; background-color:#e2f1f7; -moz-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; border:1px solid #bddce6; font-size:12px; color:#005b7f; }
.subscribe-field label { font-size:12px; }

.sign-up-form div.error { position:absolute; margin-top:-50px; width:90%; }

.subscribe-field.active { font-weight:bold; background-color:#0076a3; color:#ffffff; }
.subscribe-field.active label { color:#ffffff; }

.opt-out .age { font-size:10px; display:block; padding-top:1em; }

.newsletter-signup.thanks { padding-bottom:350px; background-image:url('/img/newsletters-horizontal.jpg'); background-repeat:no-repeat; background-position:center bottom; }
.newsletter-signup.thanks p {
font-size:16px; line-height:1.4; 
}

.ad-pencil { display:none; }

